/* Add here all your CSS customizations */
.service-mid-page .custom-sm-margin-bottom-1 i {
    color     : #fff;
    font-size : 55px;
}
@media (min-width : 992px) {
    .custom-post-event .post-event-content p.event_blog {
        min-height : 120px;
    }
}
.breadcrumb {
    background : transparent;
}